.grey-bg .two-column-text-images { background: #f8f8f8; }
.two-column-text-images { position: relative; }
.two-column-text-images .two-column-text-inner { padding: 5rem 3rem; }
.two-column-text-inner { max-width: 1600px; margin: 0 auto; position: relative; }
.two-column-text-section { padding-right: 6rem; }
.two-column-text-images .content-left { align-items: center; }
.two-column-text-images .content-right { align-items: center; flex-direction: row-reverse; }
.two-column-text-images .content-right .two-column-text-section { padding-right: 0rem; padding-left: 6rem; }
@media (min-width: 992px) {
  h2.two-column-text-cta { font-size: 2rem; }
}
@media (min-width: 1671px) {
  h2.two-column-text-cta { font-size: 4rem; line-height: 1.2; }
}
h2.two-column-text-cta a { color: #0d4269; line-height: 1; }
h2.two-column-text-cta a:focus,
h2.two-column-text-cta a:hover { color: rgba(178, 190, 66, 1); }
.two-column-image-section .photos-container { padding: 0 0.5rem 0.5rem 0.5rem; background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(178, 190, 66, 1)); max-width: 850px; margin: 0 auto; }
.two-column-image-section .photos-container .photo-container-green { background: none; padding: 0.5rem; }
.two-column-image-section .photos-container .photo-container-green:before { content: unset; }
.two-column-image-section .photo-item { display: flex; }
@media (max-width: 1470px) {
  .two-column-text-images .content-right .two-column-text-section { padding-left: 3rem; }
  .two-column-text-images .two-column-text-section { padding-right: 3rem; }
}
@media (max-width: 1023px) {
  .two-column-text-images .content-right,
  .two-column-text-images .content-left { gap: 2rem; }
}
@media (max-width: 991px) {
  .two-column-text-images .two-column-text-inner { padding: 3rem 2rem; }
  .two-column-text-images .content-right .two-column-text-section { padding-left: 0; }
  .two-column-text-images .two-column-text-section { padding-right: 0; }
  .two-column-text-images .content-right { flex-direction: row; }
}
@media (max-width: 767px) {
  .two-column-text-images .two-column-text-inner { padding: 3rem 1.5rem; }
}
@media (max-width: 640px) {
  .two-column-image-section .photo-item { flex-direction: column; }
  .two-column-image-section .photo-item img { width: 100%; }
}
